# prestodb-hadoop-hive-airflow-postgresql

Data Lake exemple

```
docker compose up
```
You can enable flower by adding "--profile flower" option
or by explicitly targeted on the command line e.g. docker-compose up flower.
```
docker-compose --profile flower up  
```
